Subject: [bug#70300] [PATCH] gnu: linux-libre-documentation: Fix build.

From: Gabriel Wicki <[email-masked]>
Date: Mon, 15 Apr 2024 13:39:52 +0200

close 70300
thanks

A duplicate of this report has been filed under #70343.  The issue has
been fixed with commit cc38699cf0cfd804a43ca1b6c8602cfc84e06117.